{
    "dc_identifier": "nl.gm1892.2c.2015.5406145-14",
    "dc_title": "Gemeenteraad 2015-10-13 - Te downloaden documenten:",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zuidplas op 2015-10-13. Onderdeel: Te downloaden documenten:.",
    "dc_source": "https://zuidplas.notubiz.nl/vergadering/160126",
    "dc_publisher": "gm1892",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-26",
    "foi_publishedDate": "2015-10-13",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Zuidplas",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zuidplas",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "24",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_dossierId": "nl.gm1892.2c.2015.5406145-14",
    "dc_externalIdentifier": "5406184",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-10-13",
    "foi_meetingNumber": "5406145",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1892.2c.2015.5406145-14.doc.1",
            "dc_title": "Getekend Rv 2e Wijz. GR Omgevingsdienst M-H R15.000093",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2564252/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2015.5406145-14.doc.2",
            "dc_title": "Getekend Rv Afhandeling bezw. economische activiteiten alg. belang R15.000091",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2564253/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2015.5406145-14.doc.3",
            "dc_title": "Getekend Rv Nota Vastgoedbeleid R15.000084",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2564254/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2015.5406145-14.doc.4",
            "dc_title": "Getekend Rv Wijz. GR Grondbank RZG Zuidplas R15.000094",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2564255/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2015.5406145-14.doc.5",
            "dc_title": "Getekende Lijst ingekomen stukken raad 13okt2015 Z15.002404",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2564256/1"
        }
    ]
}